Installation

SOFiE versions prio to 5 are not officially supported anymore. Should you not have received the emails sent in the past months, please contact our helpdesk in order to receive the needed information for the upgrade.

Remarque préliminaire

Des tutoriels vidéo sont disponibles sur la page "SOFiE - Documentation - Tutoriels vidéo".

  • Veuillez noter que pour les systèmes Windows, il n'est pas nécessaire d'installer Java avant d'effectuer l'installation de SOFIE. Une JRE spécifique est déjà incluse dans le package d'installation SOFiE.
  • Pour la procédure d'installation, veuillez vous référer au manuel "Installation et création de profil" dans la rubrique documentation de ce site web.

Nouveautés

La version V5.16 20170301 apporte les corrections suivantes:

  • L’éditeur FATCA version 2 a été mis à jour
  • De nouveaux rapport envoyés au CAA sont supportés (RSO, FRI, RNx). Merci de contacter  Cetrel-Securities pour plus d’informations.
  • Corrections mineures

Installation pour Windows

Installation pour Unix/Linux